<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link href="style.css" type="text/css" rel="stylesheet">
</head>
<body>
        <a href="#" class="all__logo">
               <div class="logo">
               </div>
               <div class="logo__name">
                    <p><i>MILAN</i> <br> HOLIDAYS </p>  
               </div>
        </a>
        
        
        <contact>
            <p>tours@milanoholidays.com<br>+39 338 709 0880</p> 
        </contact>
  
  <content class="content">
        <div class="content__blocK">
           <div class="image1"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;10                  <a href="#">View Details  &rsaquo;</a></pre>
               </div>  </div>  <p> Shopping Tours </p>
        </div>
        
           <div class="content__blocK">
            <div class="image2">
                <div class="anime">
                   <b> from </b>
                   <pre>&#8364;20                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> 
           </div>
              <p class="content-data"> Sightseeing Tours </p>
        </div>
                 
       
        <div class="content__blocK">
             <div class="image3">
                  <div class="anime">
                   <b> from </b>
                   <pre>&#8364;30                  <a href="#">View Details  &rsaquo;</a></pre>
                 </div>
             </div><p> Food Tours </p>
        </div>
                 
        <div class="content__blocK">
           <div class="image4"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;40                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div><p> Bars & Nightlife </p>
        </div>
                 
        
        <div class="content__blocK">
            <div class="image5"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;50                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div><p> Art & Architecture </p>
        </div>
                 
        
         <div class="content__blocK">
                <div class="image6"><div class="anime">
                   <b> from </b>
                   <pre>&#8364;60                  <a href="#">View Details  &rsaquo;</a></pre>
               </div> </div> <p> Walking Tours </p>
         </div>
    </content>
  
  
    <footer>
         <p> &copy; 2018 Copyright Milan Holidays,
            Inc. All rights reserved.</p> 
    </footer> 
   
</body>
</html>